--Note:use barbar insted and fix tabs to buffers insted
return {
	"akinsho/bufferline.nvim",
	dependencies = { "nvim-tree/nvim-web-devicons" },
	event = "VeryLazy",
	opts = {
		options = {
			always_show_bufferline = false,
			diagnostics = "nvim_lsp",
			mode = "buffers",
			separator_style = "thick",
			hover = {
				enabled = true,
				delay = 200,
				reveal = { "close" },
			},
			offsets = {
				{
					filetype = "neo-tree",
					text = "Neo-tree",
					highlight = "Directory",
					text_align = "left",
				},
			},

			indicator = {
				style = "underline",
			},
		},
	},
}
